Subject: New Distro and a Howto question

From: [email-masked] (Austin Godber)
Date: Thu, 4 May 2000 00:51:44 -0700

Take a look at the file /etc/inittab: 

# /etc/inittab: init(8) configuration.
# $Id: inittab,v 1.8 1998/05/10 10:37:50 miquels Exp $

# The default runlevel.
id:2:initdefault:

# Boot-time system configuration/initialization script.
# This is run first except when booting in emergency (-b) mode.
si::sysinit:/etc/init.d/rcS

See a few lines down where is says default runlevel.  Change the 2 to a 3
should work.  Or you can just yank out the link to /etc/init.d/xdm from
/etc/rc2.d/  But I dont think thats the nice way to do it ... then you
have kind of violated the whole runlevel thing.

Austin

On Thu, May 04, 2000 at 12:47:43AM -0700, Sean Roe wrote:
> 
> After being a RedHat user for several years (All the way back to RH 4.x)  I took the plunge to learn a new distro.
> I installed Debian that came the Sams book installing Debian GNU/Linux.
> 
> My Impression:
> Its fast, alot faster the my RH 6.1 Install on it before.
> It doesn't come with all the shovelware that come with RH.
> It seems more stable, weird things don't happen at high loads...yet.
> It seems to be better laid out then RH....no rc1 ect....
> 
> I like it, I can configure just the stuff I want and roll my own so to speak.
> 
> But I have a stupid question.  After I installed it, it automagically starts up in X.  While this would be fine for some,  I don't want to start X unless I 
> need it.  I rememeber something about the inittab and runlevels.  Currently it is set to default to 2.  How do I get it to start with out X running?
> 
> 
> Sean 
> 
> 
> Sean Roe
> [email-masked]   
> Head Cook and Bottlewasher: http://www.azbiz.net
> Sonoran Express Pilot #SOX003
> 
> 
> 
> _______________________________________________
> Plug-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss

-- 
Austin Godber
[email-masked]